@charset "UTF-8";
.caroufredsel_wrapper {
	width: 92% !important;
	float: left !important;
}
.arprev, .arnext {
	display: block;
	width: 4%;
	padding-top: 90px;
	height: 239px;
	float: left;
}
.team-profiles {
	float: left;
	width: 160px;
	margin-right: 36px;
	margin-left: 20px;
	margin-top: 20px;
	overflow: visible;
}
.team-profiles h3 {
	color: #4c8ab1;
	margin: 6px 0 3px 0;
	padding: 0;
}
.team-quote {
	background: url(/themes/fisherfunds/images/quotes.png) top left no-repeat;
	padding: 0 160px 8px 40px;
	font-style: italic;
	margin-left: 150px;
	font-size: 20px;
}
hr.hr-team-quote {
	border: none !important;
	height: 2px;
	background: url(/themes/fisherfunds/images/gradient-border.png) bottom left no-repeat;
	margin : 0 0 40px 184px;
	padding-top: 0;
}
.team-img {
	width: 150px;
	height: 150px;
	overflow: hidden;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}
.team-img img {
	width: 150px;
	height: 150px;
}
.team-indent {
	padding: 0 180px;
}
.team-indent p.mybutton {
    margin-top: 40px;
}

@media only screen and (min-width: 1800px) {
.team-profiles {
	margin-right: 54px;
}
}

@media only screen and (min-width: 1400px) and (max-width: 1550px) {
.team-profiles {
margin-right: 15px;
}
}

@media only screen and (min-width: 1100px) and (max-width: 1399px) {
.team-profiles {
	margin-right: 28px;
}
}

@media only screen and (min-width: 800px) and (max-width: 1099px) {
.team-profiles {
	margin-right: 18px;
}
.team-indent {
	padding: 0 80px;
}
}

@media only screen and (max-width: 700px) {
.caroufredsel_wrapper {
	width: 80% !important;
	float: left !important;
}
.arprev, .arnext {
	display: block;
	width: 10%;
	padding-top: 100px;
	height: 239px;
	float: left;
}
.team-profiles {
	margin-right: 100px;
	margin-left: 36px;
}
.team-indent {
	padding: 0;
}
.team-quote {
	padding: 0 40px 8px 40px;
	margin-left: 0;
	margin-top:10px;
}
hr.hr-team-quote {
	margin: 0 40px 40px 40px;
	padding-top: 0;
	background: url(/themes/fisherfunds/images/gradient-border.png) bottom right no-repeat;
}
}
